.tsHeading{width:100%; line-height:35px; background-color:#F2F2F2; float:left; margin-bottom:25px;}
.tsHeading h5{padding: 0 20px;}
.targeted_support{margin-top:20px; clear: both;margin-bottom:50px;}
.tsmaintargeted_supportdata{width: 100% ; border: 2px solid white;}
.lead-national-detail{width:100%; background-color: #DCE6F2; background-color: #dce6f2; margin-top: 20px; width: 97%; padding: 10px 1.5%;}
.targeted_support table{border: 0px solid white; width: 100%;}
.targeted_support th{background-color: #215968; color: white; font-size: 14px; font-weight: normal; line-height: 36px;}
.targeted_support th.no-color,
.targeted_support td.no-color{ background: #fff; padding: 0px;}
.targeted_support td{background-color: #DCE6F2; border-top: 1px solid #fff; padding: 0px; line-height:28px;}
.targeted_support table tr td table td{padding:7px 10px; line-height:21px; color: #141414;}
.overviewsection{ color:#008000; float:left}
.un-support tr td.support{padding: 0px;}
.lead-national-detail p{margin-bottom: 0px; color: #141414;}
.lead-national-detail table {border-top:0px;border-left: 0px;border-bottom: 0px;border-right: 0px;}
.lead-national-detail table td{border-color: inherit}
.targeted_support table tr td table td.rightborder{border-right: 1px solid white;}